错误信息

[[email protected] scripts]# rpm -Uvh https://www.elrepo.org/elrepo-release-7.0-5.el7.elrepo.noarch.rpm
Retrieving https://www.elrepo.org/elrepo-release-7.0-5.el7.elrepo.noarch.rpm
curl: (35) Peer reports incompatible or unsupported protocol version.
error: skipping https://www.elrepo.org/elrepo-release-7.0-5.el7.elrepo.noarch.rpm - transfer failed

上述报错原因为:curl不兼容或不支持的协议版本。

解决方法

yum update -y nss curl libcurl
文章目录